@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/





/* スマホ開閉メニュー */
.p-spMenu__inner .has-border,
.p-spMenu__inner div.has-background,
.p-spMenu__inner p.has-background,
.p-spMenu__inner .swell-block-columns{
	margin: 0 2em!important;
} 


 

/* スマホテキスト */
@media screen and (max-width: 768px) {
.sp-text{
	font-size: 90%!important;
	}

.sp-text2{
	font-size: 80%!important;
	}	
.sp-text3{
	font-size: 70%!important;
	}	
}


/* Instagramfeed */
#sb_instagram .sbi_follow_btn a{
    margin: 0 auto 0 auto;
}
/* youtubefeed */
body .sb_youtube[id^=sb_youtube_] .sby_follow_btn a {
    margin: 0 auto 0 auto!important;
}



/* アウトラインボタン：ホバー時に文字色を黒に */

.green_ a:hover {
  color: #333!important;
}

.blue a:hover{
  background: #0071bc!important;
}


